/*
 *Form CSS
 */
.form-all {
    list-style: none;
    list-style-position: outside;
    margin: 0px;
    font-family: Verdana;
    font-size: 12px;
}

.form-captcha {
    border: 1px solid #ccc;
    background: #f5f5f5;
    padding: 6px;
    width: 152px;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px;
	border-radius: 4px 4px 4px 4px;
}
.underlined {
    text-decoration: underline;
}

#payment_total{
    display:inline-block;
}

.form-payment-label {
    color:#999999;
    display:block;
    font-size:9px;
}

.form-payment-subtotal, .form-payment-shipping, .form-payment-tax{
    font-size: 0.9em;
    max-width: 325px;
    overflow: visible;
}

.form-payment-tax.form-payment-label > span:nth-child(1) {
    width:100%;
    max-width: 225px !important;
    float: left;
    display: inline-block;
    word-wrap: break-word;
 }

 .form-payment-tax.form-payment-label:after{
    content: "";
    display: table;
    clear: both;
 }

.form-payment-shipping.form-payment-label > span:nth-child(1){
    width:100%;
    max-width: 225px !important;
    float: left;
    display: inline-block;
    word-wrap: break-word;
 }

 .form-payment-shipping.form-payment-label:after {
    content: "";
    display: table;
    clear: both;
 }

.form-payment-divider {
    display: block;
    border-bottom: 1px solid lightgrey;
    max-width: 325px;
}

.form-payment-total, .form-payment-discount{
    max-width: 325px;
    display: block;
    overflow: visible;
    margin: 10px 0;
}

.form-payment-discount {
    font-size: 10px;
}

.form-payment-price {
    float: right;
}

.form-product-custom_quantity {
    width: 30px;
    padding-left: 4px;
}

#coupon-message {
    font-size: 10px;
    font-weight: normal;
    white-space: normal;
}
.form-captcha:hover {
    border: 1px solid #aaa;
}

.form-captcha-image {
    border: 1px solid #aaa;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px;
	border-radius: 4px 4px 4px 4px;
}

.form-collapse-table{
     height:58px;
     border:1px solid #ccc;
     background:#f5f5f5 url(../../images/soft-grad.png) repeat-x;
     position:relative;
}

.form-list{
    padding:3px;
    border:1px solid #CCC;
    -moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.2) inset;
    -webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.2) inset;
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.2) inset;
}
.form-list option{
    padding:2px;
}
.form-list option:nth-child(2n+1){
    background:#f5f5f5;
}

.form-textarea {
    font-family: "Lucida Grande", Verdana;
    white-space: pre-wrap;
}

.form-textarea-limit{

}
.form-textarea-limit > span{
    display:inline-block;
}
.form-textarea-limit textarea{
    /*border:1px solid #aaa;*/
    overflow:auto;
}
.form-textarea-limit textarea:focus{
    outline:none !important;
}
.form-textarea-limit-indicator{
    /*background: none repeat scroll 0 0 #F5F5F5;
    border-color: -moz-use-text-color #AAAAAA #AAAAAA;
    border-right: 1px solid #AAAAAA;
    border-style: none solid solid;
    border-width: medium 1px 1px;*/
    color: #666666;
    font-size: 9px;
    margin-top: -1px;
    padding: 2px;
    text-align: right;
}
.form-textarea-limit-indicator-error{
    color:red;
}

.nicEdit-main {
    background-color: white;
}

/* #587647: shrunk lines word wrap problem fix, omer */
.form-line-column .nicEdit-main {
    white-space: normal;
}

/*
    By: Ibrahim
    Ticket: http://www.jotform.com/answers/770434
    Asana: https://app.asana.com/0/79151859578366/90318654662926
 */
.form-line-column .form-sub-label {
    white-space: normal;
}

.form-datetime-validation-error {
    background:#FFAAAA;
    color:#fff;
}

.form-collapse-left{

}
.form-collapse-mid{
     text-shadow:0px 2px 0px #fff;
     float:left;
     font-size:18px;
     margin:16px 45px 16px 20px;
}

.form-product-item{
    display:inline-block;
    padding:5px 5px 5px 10px;
    position:relative;
    overflow: hidden;
    overflow-y: auto;
}

/*.form-product-item-detail {
    overflow: visible;
}*/

.form-product-item img {
    display:block;
    position: static;
    margin: 0 12px 0 0;
    float:left;

    -moz-border-radius: 3px 3px;
    -webkit-border-radius: 3px 3px;
    border-radius: 3px 3px;
}

.form-product-custom_price {
    text-align: right;
    width: 70px;
    border: 1px solid gray;
    margin: 0 2px;
    padding: 2px 4px
}

.hover-product-item:hover{
    background:#f5f5f5;
    color:#000;
}

.form-product-item label, .form-product-item .form-radio, .form-product-item .form-checkbox {
    cursor: pointer;
}
.form-special-subtotal {
    display: block;
    font-size: 10px;
    /* margin: -12px 0 12px 8px; */
    margin: 5px 0 12px 8px;
    height: 12px;
    float: left; 
}

.form-product-image, .form-product-image-with-options{
    margin:5px;
    margin-left:10px;
}

.form-product-image-with-options{
    position:absolute;
    top:15px;
    -moz-border-radius:5px 5px;
	-webkit-border-radius:5px 5px;
	border-radius:5px 5px;
}


.form-radio, .form-checkbox{
    vertical-align:middle;
    margin:0px;
    padding:0px;
}

.form-radio-item, .form-checkbox-item{
    margin-top:5px;
    float:left;
}
.form-multiple-column, .form-single-column{
    display:inline-block;
    /*display: inline;
    zoom: 1;
    *display: inline;*/
}
.form-multiple-column .form-radio-item, .form-multiple-column .form-checkbox-item{
    width:150px;
}

/* should work on selectors like this
 .form-multiple-column[data-columncount="2"] .form-radio-item,
 .form-multiple-column[data-columncount="2"] .form-checkbox-item {
   width: 45%;
 }*/

.form-radio-item label, .form-checkbox-item label{
    margin-left:5px;
}
.form-radio-item br, .form-checkbox-item br{
    clear:left;
}

.form-submit-button, .form-submit-reset, .form-submit-print, .form-screen-button{
    margin:0px;
    overflow:visible;
    padding:1px 6px;
    width:auto;
}
.form-submit-button::-moz-focus-inner, .form-submit-reset::-moz-focus-inner{
    border: 0px;
    padding:1px 6px;
}

.form-submit-button.conditionallyDisabled {
    opacity: 0.4;
    cursor: default;
    pointer-events: none;
}

.form-button-red{
	border: 1px solid red;
}

.form-button-magenta{
	border: 1px solid magenta;
}
.form-screen-message{
    /*float:left;*/
    width: 260px;
    height: 100px;
}

.form-screen-button div{
    background-image: url("/images/photo.png");
    background-position:center;
    background-repeat:no-repeat;
    height: 50px;
    width: 50px;
}

.form-screen-button {
    /*float:left;*/
    position:absolute;
    top:1px;

    margin:0px;
    margin-left:10px;
    padding:0px;

    background: #fdc000; /* Old browsers */
    background: -moz-linear-gradient(top, #fdc000 0%, #fe8900 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdc000), color-stop(100%,#fe8900)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fdc000 0%,#fe8900 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fdc000 0%,#fe8900 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #fdc000 0%,#fe8900 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdc000', endColorstr='#fe8900',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #fdc000 0%,#fe8900 100%); /* W3C */

    -moz-box-shadow:0 1px 0 rgba(255, 255, 255, .6), 0 1px 0 rgba(255,255,255,.6) inset;
    -webkit-box-shadow:0 1px 0 rgba(255, 255, 255, .6), 0 1px 0 rgba(255,255,255,.6) inset;
    box-shadow:0 1px 0 rgba(255, 255, 255, .6), 0 1px 0 rgba(255,255,255,.6) inset;

    border:1px solid #ae5d00;
    border-radius: 5px;
}

.form-screen-button:hover {
    background: #fcc932; /* Old browsers */
    background: -moz-linear-gradient(top, #fcc932 0%, #fc9e32 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcc932), color-stop(100%,#fc9e32)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fcc932 0%,#fc9e32 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fcc932 0%,#fc9e32 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #fcc932 0%,#fc9e32 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcc932', endColorstr='#fc9e32',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #fcc932 0%,#fc9e32 100%); /* W3C */

    border:1px solid #ae5d00;
}

.form-screen-button:active {
    background: #fe8900; /* Old browsers */
    background: -moz-linear-gradient(top, #fe8900 0%, #fdc000 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fe8900), color-stop(100%,#fdc000)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fe8900 0%,#fdc000 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fe8900 0%,#fdc000 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #fe8900 0%,#fdc000 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe8900', endColorstr='#fdc000',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #fe8900 0%,#fdc000 100%); /* W3C */

    border:1px solid #C56600;
    -moz-box-shadow:0 1px 0 rgba(255, 255, 255, .6), 0 -1px 0 rgba(255,255,255,.6) inset;
    -webkit-box-shadow:0 1px 0 rgba(255, 255, 255, .6), 0 -1px 0 rgba(255,255,255,.6) inset;
    box-shadow:0 1px 0 rgba(255, 255, 255, .6), 0 -1px 0 rgba(255,255,255,.6) inset;
}
.form-screenshot-plate{
    background: url("../../images/noises/defaultdesktop.png") repeat scroll 0 0 transparent;
    border: 2px solid #545454;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.7) inset;
    margin: 10px 0;
    text-align: center;
}
.form-screenshot-img{
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
    margin: 14px 0;
    display:inline-block;
}
.form-screenshot-img img{

}

.form-submit-print::-moz-focus-inner{
    padding:0px 6px;
}
.form-submit-print{
    padding:1px 6px;
}
.form-submit-print img{
    margin-left: -14px;
    margin-right: 3px;
    margin-top: -3px;
}
.form-submit-print{
    margin-bottom: -4px;
    margin-top: -6px;
    margin-left: -6px;
    margin-right: 5px;
}

.form-submit-button-img{
    border:none !important;
    margin:0 !important;
    padding:0 !important;
    background: none !important;
    cursor: pointer !important;
    max-width:100%;
}

.icon-encrypt ~ .form-submit-reset {
    margin-left: 32px;
}

.form-collapse-right{
     position:absolute;
     right:0px;
     height:58px;
     width:40px;
}
.form-collapse-right-show{
     background: url(../../images/arrow-open.png) no-repeat center;
}
.form-collapse-right-hide{
     background: url(../../images/arrow-closed.png) no-repeat center;
}

.form-collapse-hidden {
    display: none;
}

.form-grading-item {
    margin-bottom: 3px;
}

.form-header {
    margin:0px;
}

.form-footer {
	margin: 0px;
	text-align:center;
	font-size: 9px;
	color: #999;
	font-weight: 300;
}
.form-subHeader {
    border-top: 1px solid #ccc;
    font-style: italic;
}

.form-header-group{
    background:#f5f5f5;
    border-bottom:1px solid #ccc;
    padding:12px;
	clear:both;
}

/* ömer 18/08 */

/* Form Header helper sub-classes */
/*.form-header-group.hasImage { display: table-row; }*/
.form-header-group.hasImage > .header-logo { display: table-cell; }
.form-header-group.hasImage > .header-text { display: table-cell; width: 100%; }

/* Header title text alignment */
.httal { text-align: left; } /*this is not added if user didnt select any alignment*/
.httac { text-align: center; }
.httar { text-align: right; }

/* Header title vertical alignment */
.htvat { vertical-align: top; }
.htvam { vertical-align: middle; }
.htvab { vertical-align: bottom; }

/* ömer 18/08 */

/* hasan 19/08 */
/* Form header image margins */
.header-logo-left { margin-right: 1em; }
.header-logo-right { margin-left: 1em; }
/* hasan 19/08 */

.form-footer-group{
/*    background:#f5f5f5;*/
/*    border-bottom:1px solid #ccc;*/
    padding:12px;
	clear:both;
}

/*.form-label {
    width: 150px;
    margin-bottom: 6px;
    display:inline-block;
    white-space:normal;
}*/

.form-label-top {
    margin-bottom:6px;
    display:block;
    white-space:normal;
}

.form-label-left {
    float:left;
    display:inline-block;
    text-align:left;
    padding:3px;
    white-space:normal;
}

.form-label-right {
    float:left;
    display:inline-block;
    text-align:right;
    margin-bottom:6px;
    padding:3px;
    white-space:normal;
}

.form-input-wide {
}

.form-section, .form-section-closed {
    list-style:none;
    list-style-position:outside;
    margin:0px;
    padding:0px;
    position:relative;
    zoom:1;
    clear:both;
}

.form-section-closed {
    overflow: hidden;
    height: 60px;
}

.form-input {
   display:inline-block;
}

.form-line {
	clear:both;
	padding:10px;
	margin:0px;
	/* Changed display to block to prevent a bug in Chrome */
    display:block;
    width:97%;
    width:-moz-available;
    /* Removed this because it was changing the size of the migrated forms */
	/* border:1px solid transparent ; */
	position:relative;
}

.form-line-column{
    float:left;
    clear:none;
    width:auto;
    white-space:nowrap;
}
/* Added css rule below to retain display:inline-block for shrunken fields */
.form-line.form-line-column {
	display:inline-block;
}

.form-line-column-clear{
    clear:left;
    width:auto;
}

.form-line-active {
    background-color: #FFFFE0;
    /*outline: 1px solid #EEEED0;*/
    color:#333;
}

.form-matrix-table {
    border-collapse: collapse;
    font-size: 10px;
    margin-bottom: 5px;
}

.form-matrix-column-headers {
    border: 1px solid #ccc;
    background: #ddd;
    color:inherit;
    text-align:center;
}

.form-matrix-row-headers {
    border: 1px solid #ccc;
    background: #ddd;
}

.form-matrix-values {
    border: 1px solid #ccc;
    background: #f5f5f5;
}

.form-pagebreak{
    border-top:1px solid #ccc;
    background:#f5f5f5;
    height:60px;
    clear:left;
}

.form-pagebreak-back-container,
.form-pagebreak-next-container{
    float:left;
    padding:10px;
    padding-top:14px;
}

.form-pagebreak-next-container{
    padding-left:0px;
}

.form-pagebreak-back,
.form-pagebreak-next{
    -webkit-border-radius:5px 5px;
    -webkit-box-shadow:0px 1px 2px #aaa;
    -moz-border-radius:5px 5px;
    -moz-box-shadow:0px 1px 2px #aaa;
	border-radius:5px 5px;
	box-shadow:0px 1px 2px #aaa;
    border:1px solid #999;
    background:#ddd;
    padding:5px;
    margin:0px;
    font-size:14px;
}

.form-pagebreak-next{
    margin:0 0 0 20px;
}

.button-hidden {
    display:none;
}

.form-required {
    margin-left: 5px;
    color: red;
}

.form-scale-table {
    font-size: 12px;
}

.form-scale-table th {
    border-bottom: 1px solid #ccc;
    color: #999;
}

.form-product-details {
    font-size: 0.8em;
    color: inherit;
    font-style: normal;
}

.form-product-options-text, .form-product-child-label {
    font-weight: normal;
    word-wrap: break-word;
}

.form-product-child-table {
    margin-top: 4px;
}

.form-product-child-table td, .form-product-child-table th {
    padding: 2px 6px;
}
.form-product-child-price {
    font-size: 0.786em;
    font-weight: bold;
    font-style: italic;
    color: #999;
    min-width: 80px ! important;
}

.form-address-table{
    width:330px;
}

.form-address-line{
    width:310px;
}
.form-address-city, .form-address-state{
    width:144px;
}
.form-address-table td, .form-address-table th{
    padding-bottom:10px;
}

.form-address-table select{
    width:155px;
}

.form-button-error{
    color:red;
    display:inline;
    text-align: center;
}

.form-pagebreak>.form-button-error {
	padding:14px 10px 10px;
	display:block;
}

.form-line-error{
    background:#FFAAAA;
    /*border:1px solid #FFAAAA;*/
    color:#333;
}

.form-line-error input:not(#coupon-input), .form-line-error select, .form-line-error textarea, .form-validation-error {
    border:1px solid red !important;
	-moz-box-shadow:0 0 2px red;
	-webkit-box-shadow:0 0 2px red;
	box-shadow:0 0 2px red;
}
.form-validation-error.form-input{
    border:none;
}
.form-line-active .form-error-message {
    display: none;
}

.form-error-message{
    /*
    right:7px;
    top:6px;
    */

    z-index:900;
    position:absolute;
    max-width:130px;
    right:0px;
    top:0px;
    color:#333;
    padding:3px;
    font-size:10px;
    border:4px solid #dd8888;
    -webkit-box-shadow:0px 2px 4px rgba(102, 102, 102, 0.5);
    -webkit-border-radius:6px 6px;
    -moz-box-shadow:0px 2px 4px rgba(102, 102, 102, 0.5);
    -moz-border-radius:6px 6px;
	box-shadow:0px 2px 4px rgba(102, 102, 102, 0.5);
	border-radius:6px 6px;
    background:#FFCCCC;
}

.form-error-arrow{
    position:absolute;
    top:-20px;
    left:10px;
    height:0px;
    width:0px;
    border:10px solid transparent;
    border-bottom-color:#666;
    border-bottom:10px solid rgba(102, 102, 102, 0.3);
}

.form-error-arrow-inner{
    position:absolute;
    top:1px;
    height:0px;
    width:0px;
    border:10px solid transparent;
    border-bottom-color:#FFCCCC;
    border-bottom-width:11px;
    left:-10px;
    top:-10px;
}

.form-input .form-error-message, .form-input-wide .form-error-message{
    bottom:-5px;
    font-size:11px;
    position:relative;
    z-index:900;
    right:auto;
    top:auto;
    color:#333;
    padding:3px;
    max-width:100%;
    padding-bottom:3px;
    font-size:12px;
    border:none;
    -moz-box-shadow:0px 2px 4px rgba(102, 102, 102, 0.5);
    -webkit-box-shadow:0px 2px 4px rgba(102, 102, 102, 0.5);
    -moz-border-radius:6px 6px;
    -webkit-border-radius:6px 6px;
	box-shadow:0px 2px 4px rgba(102, 102, 102, 0.5);
	border-radius:6px 6px;
    background:#FFCCCC;
}
/*
.form-input .form-error-message:before,
.form-input-wide .form-error-message:before,
.form-multiple-column:before, .form-single-column:before,
.form-input .form-error-message:after,
.form-input-wide .form-error-message:after,
.form-multiple-column:after, .form-single-column:after {
    content: " "; display: table;
}
.form-input .form-error-message:after,
.form-input-wide .form-error-message:after,
.form-multiple-column:after, .form-single-column:after {
    clear: both;
}
*/
.form-description{
    z-index:1000;
    position:absolute;
    right:7px;
    max-width:150px;
    top:6px;
    border:4px solid #ccc;
    -webkit-border-radius:6px 6px;
    -webkit-box-shadow:0px 2px 4px #666;
    -moz-border-radius:6px 6px;
    -moz-box-shadow:0px 2px 4px #666;
	border-radius:6px 6px;
    box-shadow:0px 2px 4px #666;
    background:#f5f5f5;
    white-space:normal;
}

.form-description-content{
    padding:10px;
    font-size:10px;
    color:#333;
}

.form-description-arrow {
    border-color:transparent #CCCCCC transparent transparent;
    border-style:solid;
    border-width:10px;
    height:0;
    width:0;
    left:-24px;
    top:7px;
    position:absolute;
}

.form-description-arrow-small {
    border-color:transparent #F5F5F5 transparent transparent;
    border-style:solid;
    border-width:7px;
    height:0;
    width:0;
    left:-14px;
    top:10px;
    position:absolute;
}


.right{
    right:33px !important;
    float: none !important;
}

.form-line:hover .form-description-indicator, .form-line-active .form-description-indicator{
    display:block;
}

.form-description-indicator{
    display:none;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 25px;
    background:url(../../images/s-info.png) no-repeat center;
    /*border-left:1px solid #ccc;
    background-color:#f5f5f5;*/
}

.right .form-description-arrow {
    border-color:transparent transparent transparent #CCCCCC;
    left:auto;
    right:-24px;
}

.right .form-description-arrow-small {
    border-color:transparent  transparent transparent #F5F5F5;
    left:auto;
    right:-14px;
}

.form-autocomplete-list{
    font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size:12px;
    background:#333;
    background:rgba(26,58,81,0.8);
    border:1px solid #eee;
    border-top:none;
    padding:5px 0;
    -moz-border-radius-bottomright:10px 10px;
    -moz-border-radius-bottomleft:10px 10px;
    -moz-box-shadow:0px 5px 10px rgba(0,0,0,0.6);
    -webkit-border-bottom-right-radius:10px 10px;
    -webkit-border-bottom-left-radius:10px 10px;
    -webkit-box-shadow:0px 5px 10px rgba(0,0,0,0.6);
    border-radius-bottom-right:10px 10px;
    border-radius-bottom-left:10px 10px;
    box-shadow:0px 5px 10px rgba(0,0,0,0.6);
}

.form-autocomplete-list-item{
    margin:0 5px;
    border:1px solid transparent;
    color:#fff;
    padding:3px;
    -moz-border-radius:5px 5px;
    -webkit-border-radius:5px;
	border-radius:5px 5px;
    text-shadow:1px 1px 3px #000;
    cursor:pointer;
}
.form-autocomplete-list-item-selected, .form-autocomplete-list-item:hover{
    -moz-box-shadow:0 0 4px #333;
    -webkit-box-shadow:0 0 4px #333;
	box-shadow:0 0 4px #333;
    border:1px solid #1a3a51;
    background:#4295D1;
}
.form-autocomplete-list-item:hover{
    border:1px solid #ccc;
}
.form-sub-label-container{
    display:inline-block;
    margin-right:5px;
}
.form-sub-label{
    color:#999999;
    display:block;
    font-size:9px;
    margin-bottom: 3px;
    word-break: break-all;
}
.form-html{
    padding:3px;
	/*Emre: to prevent HTML textbox to expand more instead of getting shorter after shrinking (50747) */
	white-space: normal;
}

[data-type="control_text"] .form-html img { max-width: 100%; height: auto; }
.form-multiple-column .form-radio-other-input,
.form-multiple-column .form-checkbox-other-input { width: 100px }

.form-radio-other-input, .form.checkbox-other-input {
    margin-left:5px;
}
.form-spinner-input-td{
    white-space:normal;
}
/**
 * Hides the browser default spinner buttons in protoplus based spinner field
 */
.form-spinner-input-td input[type="number"]::-webkit-inner-spin-button,
.form-spinner-input-td input[type="number"]::-webkit-outer-spin-button {
    display:none;
}

.edit-hover{ display:none; }

/**
 * For custom hint style, to achieve placeholder like color
 */
.form-custom-hint{
    color: #aaa !important;
    overflow: hidden !important;
}

/**
* FilePicker.io upload styling
*/
.filePicker-button{


    border-style: solid;
    border-width: 1px;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);

    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
    padding: 9px 24px;
    margin-bottom: 0;

    font-size: 13px;
    line-height: 18px;
    text-align: center;
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

	background: #0074CC; /* Old browsers */
	background: -moz-linear-gradient(top,  #0088cc 0%, #0055cc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0088cc), color-stop(100%,#0055cc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0088cc 0%,#0055cc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0088cc 0%,#0055cc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0088cc 0%,#0055cc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0088cc 0%,#0055cc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0088cc', endColorstr='#0055cc',GradientType=0 ); /* IE6-9 */



    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;

    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
}

.filePicker-button:hover {
background: #00a0f0; /* Old browsers */
background: -moz-linear-gradient(top,  #00a0f0 0%, #0064f0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00a0f0), color-stop(100%,#0064f0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #00a0f0 0%,#0064f0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #00a0f0 0%,#0064f0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #00a0f0 0%,#0064f0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #00a0f0 0%,#0064f0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a0f0', endColorstr='#0064f0',GradientType=0 ); /* IE6-9 */

}

.filePicker-button:active {
background: #0064f0; /* Old browsers */
background: -moz-linear-gradient(top,  #0064f0 0%, #00a0f0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0064f0), color-stop(100%,#00a0f0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0064f0 0%,#00a0f0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0064f0 0%,#00a0f0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0064f0 0%,#00a0f0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0064f0 0%,#00a0f0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0064f0', endColorstr='#00a0f0',GradientType=0 ); /* IE6-9 */

}



/**
 * Multiple file upload styling
 */
.qq-uploader { position:relative; width:224px;}

.qq-upload-button {
    /*background: none repeat scroll 0 0 #B5B5B5;*/
    background: #ffa84c; /* old browsers */
    background: -moz-linear-gradient(top, #FBCB5D 0%, #EFA003 100%); /* firefox */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FBCB5D), color-stop(100%,#EFA003)); /* webkit */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FBCB5D', endColorstr='#EFA003',GradientType=0 ); /* ie */
    color: #FFFFFF;
    display: block;
    font-size:16px;
    padding: 8px 0;
    text-align: center;
    text-shadow: 0 -1px #C64F00;
    border: 1px solid #C64F00;
    -moz-border-radius:5px 5px;
    -webkit-border-radius:5px 5px;
    border-radius:5px 5px;
}

.qq-upload-button-hover {
    background: #ff7b0d; /* old browsers */
    background: -moz-linear-gradient(top, #ff7b0d 0%, #ffa84c 100%); /* firefox */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff7b0d), color-stop(100%,#ffa84c)); /* webkit */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7b0d', endColorstr='#ffa84c',GradientType=0 ); /* ie */

}
.qq-upload-button-focus {outline:1px dotted black;}

.qq-upload-delete{
    display:none;
    top:0px;
    position:absolute;
    background: #f85032; /* old browsers */
    background: -moz-linear-gradient(top, #f85032 0%, #f16f5c 50%, #f6290c 51%, #f02f17 71%, #e73827 100%); /* firefox */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f85032), color-stop(50%,#f16f5c), color-stop(51%,#f6290c), color-stop(71%,#f02f17), color-stop(100%,#e73827)); /* webkit */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e73827',GradientType=0 ); /* ie */
    width:20px;
    height:100%;
    right:0px;
    color:#fff;
    line-height:20px;
    text-align:center;
    text-shadow:0 -1px 0px #000;
    -moz-border-radius:0px 5px 5px 0px;
    -webkit-border-radius:0px 5px 5px 0px;
    border-radius:0px 5px 5px 0px;
    border-left:1px solid #aaa;
    cursor:pointer;
    box-sizing: border-box;
}
.qq-upload-delete:hover{
    background: #ffb76b; /* old browsers */
    background: -moz-linear-gradient(top, #ffb76b 0%, #ffa73d 50%, #ff7c00 51%, #ff7f04 100%); /* firefox */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb76b), color-stop(50%,#ffa73d), color-stop(51%,#ff7c00), color-stop(100%,#ff7f04)); /* webkit */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb76b', endColorstr='#ff7f04',GradientType=0 ); /* ie */
}
.qq-upload-list li:hover{
    border:1px solid #aaa;
}
.qq-upload-success:hover .qq-upload-delete{
    display:block;
}
.qq-upload-fail:hover .qq-upload-delete{
    display:block;
}

.qq-upload-drop-area {
    position:absolute; top:0; left:0; width:100%; height:100%; min-height: 54px; z-index:2;
    background:#F5F5F5;
    background:rgba(240, 240, 240, 0.9);
    text-align:center;
    color:#B1B1B1;
    border:2px dashed #c5c5c5;
    -moz-border-radius:5px 5px;
    -webkit-border-radius:5px 5px;
    border-radius:5px 5px;
}
.qq-upload-drop-area span {
    display:block; position:absolute; top: 50%; width:100%; margin-top:-10px; font-size:16px;
}
.qq-upload-drop-area-active {
    background:lightyellow;
    background:rgba(222, 255, 210, 0.9);
}
.qq-upload-list { margin:10px 0; padding:0; list-style:none; }
.qq-upload-list li {
    position:relative;
    font-size: 11px;
    margin: 8px 0;
    color: #5E5B5B;
    padding: 2px 4px;
    background: #EEEEEE;
    -moz-border-radius: 5px 5px;
    -webkit-border-radius: 5px 5px;
    border-radius: 5px 5px;
    white-space: normal;
    border:1px solid transparent;
}
.qq-upload-file,.qq-upload-spinner, .qq-upload-size, .qq-upload-cancel, .qq-upload-failed-text {
    font-size:0.8em;
    line-height:16px;
}

.qq-file-uploading{
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    width: 80px;
}

.qq-upload-failed-text{float:right;}
.qq-upload-fail{
    background:#FF927D !important;
    color:#fff !important;
}
.qq-upload-fail .qq-upload-size{display:none !important;}
.qq-upload-file {}
.qq-upload-spinner {display:inline-block; background: url("../../images/loading.gif"); width:15px; height:15px; vertical-align:text-bottom;margin-bottom: 3px;margin-left: 2px;}
.qq-upload-size,.qq-upload-cancel {float:right;margin-left: 4px;}
.qq-upload-failed-text {display:none;}
.qq-upload-fail .qq-upload-failed-text {display:inline;}


/**
 *  FB Login button styles and alignments
 */
.fb-login-wrapper{

}
.fb-align-auto, .fb-align-center{

}
.fb-align-left{

}
.fb-align-right{

}
.fb-login-label{
    color: #888888;
    font-size: 11px;
    line-height: 23px;
}
.fb-login-button{

}

/**
 *  FB Login End
 */

/**
 * Braintree credit card fields styling
 */

.braintree-hosted-fields {
    background: rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box border-box;
    display: inline-block;
    width: 147px;
    height: 17px;
    border: 1px solid lightgrey;
    padding: 3px;

    -moz-box-shadow: 0 1px 2px #eee inset;
    -webkit-box-shadow: 0 1px 2px #eee inset;
    box-shadow: 0 1px 2px #eee inset;
}
/* firefox focused field border*/
.braintree-hosted-fields-focused {
    border: 1px solid #FFD300 !important;
    box-shadow: 0px 0px 3px #FFF0AA;
}


/* Square credit card fields styling */
.square-hosted-fields {
    background: rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box border-box;
    display: inline-block;
    width: 147px;
    height: 17px;
    border: 1px solid lightgrey;
    padding: 3px;
}

/* webkit focused field border */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .braintree-hosted-fields-focused {
        outline: rgb(59, 153, 252) auto 5px;
        border: 1px solid lightgrey !important;
    }
}

/* braintree add ons */
.braintree-addons-box {
    border-radius: 5px;
    background-color: #efefef;
    padding: 5px;
    margin: 6px 0 0 18px;
    font-size: 12px;
    line-height: 16px;
}

/**
 * Braintree End
 */

 /* paypal pro */
.paypalpro_img {
    width: 40px;
    height: 26px;
    padding-right: 7px;
}
.paypalpro_visa { background: url('../../images/credit-card-logo.png') no-repeat 0 0; }

.paypalpro_mc { background: url('../../images/credit-card-logo.png') no-repeat -47px 0; }

.paypalpro_amex { background: url('../../images/credit-card-logo.png') no-repeat -94px 0; }

.paypalpro_dc { background: url('../../images/credit-card-logo.png') no-repeat -141px 0; }

/**
 * reCaptcha styling
 */
#recaptcha_logo{ display:none;}
#recaptcha_tagline{display:none;}
#recaptcha_table{border:none !important;}
.recaptchatable .recaptcha_image_cell, #recaptcha_table{ background-color:transparent !important; }
#recaptcha_table td { padding-left:0px !important; }

.always-hidden {
    display:none !important;
}

.dropdown-match-height {
    min-height: 24px;
}

/**
 * E-Signature
 */
.signature-pad-passive,
.signature-pad-wrapper {
    border: 1px solid #9D9D9D;
    color: #444;
    position: relative;
}
.signature-pad-passive .signature-line {
    border: 1px solid #444;
    width: 80%;
    position: absolute;
    bottom: 50px;
    left: 10%;
    right: 10%;
}
.signature-pad-wrapper .clear-pad-btn {
    cursor:pointer;
    text-decoration:underline;
    float:right;
    font-weight:bold;
    font-size:12px;
}

/*
 * TODO: This a fix for column view in IE6 and IE7
 * only in single column. After relaxing we have
 * to change the HTML code directly to fix column
 * problems in IE6 and IE7.
 */
.form-single-column .clearfix { display: inline-block; }
.form-single-column .clearfix { display: block; }
/*
 * New Feature for fixes for mobile devices.
 * We should improve this for each and every kind of question.
 * then test it on various mobile devices
 */
@media only screen and (max-device-width: 550px){
    body{
        /* background:#EAEAEA url(/images/bg.png) repeat-x 0 -55px !important; */
        font-size: 18px;
    }
    .form-all{
        width:auto !important;
    }
    .form-label-left{
        float:none;
        display:block;
    }
    .form-buttons-wrapper{
        margin:5px !important;
        text-align:center;
    }

    .form-textarea{
    	/* Emre: to prevent the textareas to overflow when iPhone is used (47600) */
        width:94% !important;
        white-space: pre-wrap;
    }
    .form-textbox, .form-textarea, .form-dropdown, .form-list{
        border:1px solid #555;
        padding:4px;
        -webkit-border-radius:5px 5px;
        -webkit-box-shadow:0 2px 4px rgba(0,0,0, 0.4) inset;
        -moz-border-radius:5px 5px;
        -moz-box-shadow:0 2px 4px rgba(0,0,0, 0.4) inset;
        border-radius:5px 5px;
        box-shadow:0 2px 4px rgba(0,0,0, 0.4) inset;
    }
    .form-address-table{
        width:300px;
    }
    .form-address-line{
        width:280px;
    }
    .form-address-city, .form-address-state{
        width:130px;
    }
    .form-address-table td, .form-address-table th{
        padding-bottom:10px;
    }
    .form-address-table select{
        width:120px;
    }
    .form-spinner{
        border-collapse:inherit !important;
        border:1px solid #555 !important;
        -webkit-border-radius:5px 5px;
        -webkit-box-shadow:0 2px 4px rgba(0,0,0, 0.4) inset;
        -moz-border-radius:5px 5px;
        -moz-box-shadow:0 2px 4px rgba(0,0,0, 0.4) inset;
        border-radius:5px 5px;
        box-shadow:0 2px 4px rgba(0,0,0, 0.4) inset;
    }
    .form-spinner-up, .form-spinner-down{
        padding:0 8px !important;
        border:none !important;
        border-left:1px solid #555 !important;
    }
    .form-spinner-up{
        -moz-border-radius-topright:5px 5px;
        -webkit-border-top-right-radius:5px 5px;
        border-top-right-radius:5px 5px;
        border-bottom:1px solid #555 !important;
    }
    .form-spinner-down{
        -moz-border-radius-bottomright:5px 5px;
        -webkit-border-bottom-right-radius:5px 5px;
        border-bottom-right-radius:5px 5px;
    }
    .form-spinner-input-td{
        padding-right:6px !important;
    }
    .form-spinner-input-td input{
        padding:4px !important;
        background:none;
    }
    .form-sub-label-container img[id*="pick"]{
        width:25px;
    }
    div.form-header-group{
        margin:0px !important;
    }
    div.form-pagebreak .form-label-left{
        display:inline-block !important;
        float:left;
    }
    .form-submit-button, .form-submit-reset{
        font-size:18px;
        line-height:30px;
    }
    .form-captcha{
        border:1px solid #555;
    }
    .form-captcha input{
        width:120px !important;
    }

    .custom-field-frame, .direct-embed-widgets, .signature-pad-wrapper {
        width: 100% !important;
    }

    /* Responsive ligthbox modal */
    .u-responsive-lightbox { width: 90%!important; }

    .u-responsive-lightbox .jt-title,
    .u-responsive-lightbox .jt-content,
    .u-responsive-lightbox .js-form-content { width: 100%!important; }
    /* Responsive ligthbox modal */

    .form-product-custom_price{
        width:35px;
    }
}

.clearfix2:before,.clearfix2:after{content:" ";display:table;}
.clearfix2:after{clear:both;}

/*
    Fix for spinner on firefox 29 and chrome browsers
    credits for http://stackoverflow.com/questions/23372903/hide-spinner-in-input-number-firefox-29/23374725#23374725
*/
/* hides the spin-button for firefox */
input[type=number] {
    -moz-appearance:textfield;
}

input[id*="_donation"] {
    width: 46px;
}

/* hides the spin-button for chrome*/
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}


/* encrypted form-submit-button icon, omer, 15-07-2015 */

.form-submit-button.icon-encrypt {
    position: relative;
}

.form-submit-button.icon-encrypt + button {
    margin-left: 25px;
}

.form-submit-button.icon-encrypt:before  {
    /*background: url("../../images/security-icon.png") rgba(0,0,0,0) no-repeat center center;*/
    content: url("../../images/security-icon.png");
    display: inline-block;
    position: absolute;
    width: 32px;
    height: 32px;

    /*background: inherit;*/
    right: -36px;
    top: 50%;
    margin-top: -16px;
    /*border-radius: inherit;
    -moz-border-radius: inherit;
    -webkit-border-radius: inherit;*/
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    /*box-shadow: inherit;
    -moz-box-shadow: inherit;
    -webkit-box-shadow: inherit;
    border: inherit;*/
    padding-top: 4px;
}

.form-submit-button.icon-encrypt:after  {
    content: "This form is encrypted";
    display: none;
    position: absolute;
    width: 128px;
    background-color: rgba(0, 0, 0, 0.85);
    text-shadow: none;
    color: #eee;
    font-size: 10px;
    top: 50%;
    right: -166px;
    padding: 5px 0 4px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    line-height: 15px;
    margin-top: -12px;
}

/*.form-submit-button.icon-encrypt:hover:before {
    background-color: rgba(0, 0, 0, 0.85);
}*/

.form-submit-button.icon-encrypt:hover:after {
    display: inline-block;
}

.jotform-ad {
    background: red;
    display: block !important;
    visibility: visible !important;
}
.jotform-ad > a{
    text-decoration: none !important;
    color: #aaa !important;
}

.jotform-ad > a + a{
    color: #f38632 !important;
}

.jf-branding:hover {
    color: orange !important;
    opacity: 1 !important;
}

.overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.5);
  top: 0;
  left: 0;
  z-index: 1001;
}

.overlay-content {
  position: absolute;
  display: inline-block;
  transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
  background: #fff;
  padding: 20px;
  box-shadow: 0 3px 5px 0 rgba(0,0,0,.2);
}

.img-wrapper img {
  display: block;
}

.lb-prev-button,
.lb-next-button {
  position: absolute;
  width: 70px;
  height: 70px;
  top: 50%;
  margin-top: -35px;
  color: transparent;
  cursor: pointer;
  opacity: 0;
  transition: opacity .15s ease;
  background-repeat: no-repeat;
  background-position: center center;
}

.lb-prev-button {
  left: -70px;
  background-image: url(https://cdn.jotfor.ms/assets/img/v3/lightbox/prev.png);
}
.lb-next-button {
  right: -70px;
  background-image: url(https://cdn.jotfor.ms/assets/img/v3/lightbox/next.png);
}

.lb-close-button {
  display: none;
  position: absolute;
  width: 40px;
  height: 40px;
  top: -40px;
  right: -4px;
  color: transparent;
  cursor: pointer;
  background: url(https://cdn.jotfor.ms/assets/img/v3/lightbox/close.png) center center no-repeat;
}

.overlay-content:hover .lb-prev-button,
.overlay-content:hover .lb-next-button {
  opacity: 1;
}



/* New upload button */

.new-file {
  position: relative;
  width:240px;
}

.new-file-button {
  display: none;
}

.new-file-droparea {
  background: rgba(240, 240, 240, 0.9);
  border-color: rgba(180, 180, 180, 0.9);
}

.new-file-droparea:hover {
  background: rgba(255, 255, 255, 0.9);
  border-color: rgba(210, 210, 210, 0.9);
}

.new-file-list {
  list-style: none;
  padding:0;
  max-width: 300px;
}

.new-file-list li {
  max-width: 280px;
  font-size: 0.875em;
  line-height: 2em;
  padding: 6px 60px 6px 6px;
  position: relative;
  border-bottom: 1px solid #eee;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.new-file-list li:first-child {
  border-top: 1px solid #eee;
  margin-top: 12px;
}

.new-file-progress-bar {
  position: absolute;
  bottom: -1px;
  left:0;
  height: 2px;
  background-color: #3f91f7;
}

.new-file-abort {
  position: absolute;
    top:50%;
    right:0;
  font-size: 10px;
  width: 18px;
  height: 18px;
  margin-top: -10px;
  line-height: 17px;
  text-align: center;
  border-radius: 50%;
  cursor: pointer;
  border: 1px solid #aaa;
  color:#aaa;
  display: none;
}

.new-file-list li:hover .new-file-abort {
  display: block;
}

.new-file-list li:hover .new-file-size {
  display: none;
}

.new-file-abort:hover {
  border-color: #fd6847;
  color: #fd6847;
  transition: all 0.3s ease;
}

.new-file-size {
  position: absolute;
    top: 50%;
    right: 0;
  line-height: 18px;
  margin-top: -9px;
  text-align: center;
  font-weight: 700;
}

.new-file-progress-number {
  display: none;
}

.form-html ul { list-style: disc outside }
.form-html ol { list-style: decimal }


.embed-dropdown {
    cursor: pointer;
    position: relative;
    display: inline-block;

    font-size: 12px;
    margin-top: 12px;
    margin-left: 12px;
    float: right;
    background: #FC7C01;
    color: white;
    line-height: 16px;
    text-decoration: none;
    padding: 6px 0;
    border: none;
    box-shadow: 0px 0px 4px black;
}

.embed-dropdown:after {
    content: '';
    position: absolute;
    right: 6px;
    top: 12px;

    display: inline-block;
    width: 0;
    height: 0;
    vertical-align: middle;
    border-top: 4px dashed;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

.embed-dropdown label:nth-of-type(1) {
    cursor: pointer;
}

.embed-dropdown .btn-dropdown {
    padding: 6px 20px 6px 10px;
}
.embed-dropdown-open {
    display: none;
}

.embed-dropdown-overlay {
    display: none !important;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1
}
.embed-dropdown-inner {
    list-style: none;
    position: absolute;
    opacity: 0;
    visibility: hidden;
    z-index: 2;

    margin: 6px 0 0 -14px;
    padding: 10px;
    background: #FFF;
    border: 1px solid rgba(0,0,0,.15);
}

.embed-dropdown-inner li {
    margin-bottom: 5px;
}

.embed-dropdown-inner a {
    display: block;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    text-decoration: none;
    text-align: left;
    padding: 0 5px;
}

.embed-dropdown-inner a:hover {
    color: #fc7c01;
}

.embed-dropdown-open:checked ~ .embed-dropdown-inner {
    opacity: 1;
    visibility: visible
}

.embed-dropdown-open:checked ~ .embed-dropdown-overlay {
    display: block !important;
}


/* Temporarily disabled mobile responsive widget code */
@media screen and (max-device-width:40em){div.form-all:before {background-size: contain;}.fb-like-box{width:98%!important}.form-checkbox-item,.form-radio-item{white-space:normal!important}.form-line,.form-line.form-line-column{padding:12px;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.form-dropdown,.form-textarea,.form-textbox{width:100%!important;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}div .form-label-left,div .form-label-right{display:block;float:none;width:auto!important}.form-label-right{text-align: right !important;}div.form-label-left{text-align: left !important;}.form-buttons-wrapper{margin-left:0!important}.form-all{width:95%}span.form-sub-label-container+span.form-sub-label-container{margin-right:0}.form-address-table td,.form-address-table th{padding:0 1px 10px}.form-submit-button,.form-submit-print,.form-submit-reset{width:100%;margin-left:0!important}div[id*=at_]{font-size:14px;font-weight:700;height:8px;margin-top:6px}.showAutoCalendar{width:20px}img.form-image{max-width:100%;height:auto}.form-matrix-row-headers{width:100%;word-break:break-all;min-width:40px}.form-collapse-table,.form-header-group{margin:0}.form-collapse-table{height:100%;display:inline-block;width:100%}.form-collapse-hidden{display:none!important}.form-address-city,.form-address-line,.form-address-postal,.form-address-state,.form-address-table,.form-address-table .form-sub-label-container,.form-address-table select,.form-input{width:100%}.form-sub-label{white-space:normal}.form-pagebreak-back-container,.form-pagebreak-next-container{width:50%!important}.form-pagebreak-back,.form-pagebreak-next,.form-product-item.hover-product-item{width:100%}.form-pagebreak-back-container{padding:0;text-align:right}.form-pagebreak-next-container{padding:0;text-align:left}.form-pagebreak{margin:0 auto}.form-sub-label-container{margin-right:0;float:left;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}[data-type=control_fullname] .form-sub-label-container:first-child{margin-right:4%}[data-type=control_fullname] .form-sub-label-container{width:48%}[data-type=control_phone] .form-sub-label-container:first-child{width:31%;margin-right:4%}[data-type=control_phone] .form-sub-label-container{width:65%}[data-type=control_datetime] .form-sub-label-container+.form-sub-label-container,[data-type=control_datetime] .form-sub-label-container:first-child{width:27.3%;margin-right:6%}[data-type=control_datetime] .form-sub-label-container+.form-sub-label-container+.form-sub-label-container{width:33.3%;margin-right:0}[data-type=control_datetime] span+span+span>span:first-child{display:block;width:100%!important} li[data-type=control_birthdate] .form-sub-label-container,li[data-type=control_datetime] span+span+span>span:first-child+span+span,li[data-type=control_time] .form-sub-label-container{width:16%!important;margin-right:4%!important}li[data-type=control_birthdate] .form-sub-label-container:last-child,li[data-type=control_time] .form-sub-label-container:last-child{width:16%!important;margin-right:0!important}.form-error-message{clear:both;bottom:-10px}.date-separate,.phone-separate{display:none}.custom-field-frame,.direct-embed-widgets,.signature-pad-wrapper{width:100%!important}}




@media print {
  .supernova,
  body {
    height: auto !important;
  }

  .form-all { -webkit-print-color-adjust: exact }
  .formFooter{ display: none; }
}


/* form footer */

.formFooter-heightMask { height: 56px }

.formFooter {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  color: #eee;
  padding: 6px 10px;
  background-color: #414247;
  text-align: left;
  z-index: 901;
}

  .formFooter-rightSide {
    float: right;
    padding-top: 5px;
    text-align: right;
  }

    .formFooter-logoLink {
      display: inline-block;
      vertical-align: middle;
    }

  .formFooter-logo {
    display: block;
    margin: 0 auto;
  }

  .formFooter-text {
    vertical-align: middle;
    color: #bfbfbf;
    font-size: 12px;
    display: inline-block;
  }

  .formFooter-button {
    display: inline-block;
    background-color: #63c453;
    vertical-align: middle;
    padding: 10px 18px;
    color: #fff;
    border-radius: 3px;
    margin-left: 15px;
    font-size: 14px;
    line-height: 1;
    text-decoration: none;
  }

    .formFooter-button:hover { background-color: #52bf41 }

@media screen and (min-width: 981px) {
  .formFooter-text { font-size: 14px }
  .formFooter-button { font-size: 16px }
}

@media screen and (max-width: 768px) and (min-width: 480px) {
  .formFooter-logoLink { float: left }
  .formFooter-rightSide { float: none }
}

@media screen and (max-width: 640px) and (min-width: 481px) {
  .formFooter-button { margin-left: 8px; padding: 10px 12px; font-size: 12px }
  .formFooter-text { width: 150px }
}

@media screen and (max-width: 480px) and (min-width: 280px) {
  .formFooter-heightMask { height: 45px }
  .formFooter { padding: 6px }
  .formFooter-logo { height: 33px!important }
  .formFooter-rightSide { padding-top: 0 }
  .formFooter-text { display: none }
  .formFooter-button {
    margin-left: 0;
    padding: 10px 12px;
    font-size: 12px;
  }
  .form-header-group.hasImage > .header-text { width: auto; }
}

@media screen and (max-width: 400px) {
  .formFooter.formFooter-new .formFooter-button{
    font-size: 11px;
  }
  .form-description {
      right: 7px !important;
  }
}

@media screen and (max-width: 348px) {
  .formFooter.formFooter-new .formFooter-logoLink {
    width: 27px;
    overflow: hidden;
  }
}

@media screen and (max-width: 279px) {
  .formFooter-heightMask { height: 45px }
  .formFooter { padding: 6px }
  .formFooter-logoLink { display: none }
  .formFooter-rightSide { padding-top: 0; float: none; text-align: center }
  .formFooter-text { display: none }
  .formFooter-button {
    margin-left: 0;
    padding: 10px 12px;
    font-size: 12px;
  }
  .formFooter.formFooter-new .formFooter-button {
    font-size: 12px;
  }
  .form-header-group.hasImage > .header-text { width: auto; }
}


/* .formFooter.summer-sale-2018 {
    background-color: #313336;
}
.formFooter-rightSide {   
    position : relative;
    padding-top: 0px;
}
 .formFooter-rightSide:before{   
  content: '';
  position: absolute;
  top: -3px;
  left: 128px;
  background: url('https://cdn.jotfor.ms/assets/img/cardforms/summer-sale-2018/form-footer-sale.svg') no-repeat;
  background-size: 100%;
  width: 45px;
  height: 76px;
} 
.formFooter-text {
    margin: 0 4rem 0 0;
    color: #fff;
    text-align: center;
}
.formFooter-text-top {
    color: #F7C847;
}
.formFooter-text-bottom {
    font-size: 21px;
}

@media screen and (max-width: 768px) and (min-width: 480px){.formFooter-rightSide {float: right;} } 
@media screen and (max-width: 641px) { .formFooter-rightSide:before{left: 147px;}} 
@media screen and (max-width: 545px) {.formFooter-rightSide:before {display: none;}.formFooter-text {margin:0; display: inline-block;}}
@media screen and (max-width: 396px) { .formFooter-logoLink {display: none;} .formFooter-rightSide {float: none; text-align: center;}} */
.translate-popup:after {
    content: '';
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.75);
    top: 0;
    left: 0;
    z-index: 10001;
}
.footerTranslationLink,
.footerTranslationLink:hover {
    border: none;
    background: transparent;
    color: #f90;
    text-decoration: none;
    font-size: 12px;
    /* line-height: 17px; */
    margin: 8px 0 0 0;
    padding: 0;
}
.translate-footer-popup {
    position: fixed;
    width: 506px;
    height: 440px;
    top: 50%;
    left: 50%;
    margin: -220px 0 0 -253px;

    -moz-box-shadow: 0 0 10px 1px rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 10px 1px rgba(0,0,0,.5);
    box-shadow: 0 0 10px 1px rgba(0,0,0,.5);
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: color 0 ease-in;
    transition: none;
    z-index: 10002;
}

.translate-footer-popup .ts_title {
  position: relative;
}

.translate-footer-popup .ts_title button {
  border: none;
  position: absolute;
  top: 18px;
  right: 18px;
  background: #ccc;
  color: #fff;
  font-size: 15px;
  font-weight: 700;
  text-align: center;
  line-height: 20px;
  width: 24px;
  height: 24px;
  cursor: pointer;
  text-shadow: 0 1px 0 #bbb;
  -moz-box-shadow: 0 1px 1px rgba(0,0,0,.1) inset;
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.1) inset;
  box-shadow: 0 1px 1px rgba(0,0,0,.1) inset;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  text-decoration: none;
    min-width: initial;
}

.translate-footer-popup iframe {
  width: 100%;
  height: 100%;
  border: none;
  background: #FFF;
}

/* Multi-line question field  */

li[data-type="control_mixed"] .form-input , li[data-type="control_mixed"] .form-input > div {
    width: 320px;
}

li[data-type="control_mixed"] .form-sub-label-container {
    float: left;
    margin-right: 10px;
}

li[data-type="control_mixed"] .form-sub-label-container[data-colsize="1"], li[data-type="control_mixed"] .form-sub-label-container input, li[data-type="control_mixed"] .form-sub-label-container select {
    width: 100%;
    box-sizing: border-box;
}

li[data-type="control_mixed"] .form-sub-label-container[data-colsize="2"] {
    width: 150px;
}

li[data-type="control_mixed"] .form-sub-label-container[data-colsize="1"] input, li[data-type="control_mixed"] .form-sub-label-container[data-colsize="1"] select {
    width: 310px;
}

/* Image choice field */

.jfRadio-label {
    display: inline-block;
}

.jfRadio-labelText {
    margin-top: 5px;
    display: inline-block;
}

.jfRadio-image {
    width: 60px;
    height: 60px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.jfRadio-input.form-radio {
    margin:25px 5px 0 0;
    position: relative;
}


.summer-sale-2018 {
background-color: #313336;
}
  .summer-sale-2018 .formFooter-content .formFooter-rightSide {
    position: relative;
    padding-top: 7px;
  }
  .summer-sale-2018 .formFooter-content .formFooter-rightSide:before {
    content: "";
    position: absolute;
    top: 3px;
    left: 128px;
    background: url("https://cdn.jotfor.ms/assets/img/cardforms/summer-sale-2018/form-footer-sale.svg") no-repeat;
    background-size: 100%;
    width: 45px;
    height: 76px;
  }
  @media screen and (max-width: 641px) {
    .summer-sale-2018 .formFooter-content .formFooter-rightSide:before {
      left: 147px;
    }
  }
  @media screen and (max-width: 545px) {
    .summer-sale-2018 .formFooter-content .formFooter-rightSide:before {
      display: none;
    }
  }
  @media screen and (max-width: 768px) and (min-width: 480px) {
    .summer-sale-2018 .formFooter-content .formFooter-rightSide {
      float: right;
    }
  }
  @media screen and (max-width: 640px) {
  .formFooter-text { width: 119px }
}
  @media screen and (max-width: 396px) {
    .summer-sale-2018 .formFooter-content .formFooter-rightSide {
      float: none;
      text-align: center;
    }
  }
  .summer-sale-2018 .formFooter-content .formFooter-text {
    margin: 0 4rem 0 0;
    color: #fff;
    text-align: center;
  }
  @media screen and (max-width: 545px) {
    .summer-sale-2018 .formFooter-content .formFooter-text {
      margin: 0;
      display: inline-block;
    }
  }
  .summer-sale-2018 .formFooter-content .formFooter-text .formFooter-text-top {
    color: #F7C847;
  }
  .summer-sale-2018 .formFooter-content .formFooter-text .formFooter-text-bottom {
    font-size: 21px;
  }
  @media screen and (max-width: 396px) {
    .summer-sale-2018 .formFooter-content .formFooter-logoLink {
      display: none;
    }
  }

/* Large header responsive fix */

@media screen and (max-width: 768px) {
  .form-header-group.hasImage {
    text-align: center;
    margin: 0 auto;
  }
  .header-logo-left {
    margin-right: 0;
  }
  .form-header-group.hasImage>.header-logo {
    display: block;
  }
  .form-header-group.hasImage>.header-text {
    text-align: center;
  }
  .form-header-group.hasImage>.header-text {
    text-align: center;
  }
  .form-header-group .form-header {
    font-size: 130%;
  }
}

  /* Habit Elements */

  .jHabit {
    display: block;
    padding: 0;
    margin: -10px auto;
  }
  .jHabit-wrapper {
    display: flex;
    align-items: stretch;
  }
  .jHabit-wrapper span {
    display: block;
    font-size: 15px;
    color: #fff;
    opacity: .65;
  }
  .jHabit-wrapper .jHabit-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100px;
  }
  .jHabit-wrapper .jHabit-icon .iconSvg {
    width: 70px;
    height: 70px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
  }
  .jHabit-wrapper .jHabit-icon .iconSvg svg {
    display: block;
    width: 70px;
  }
  .isMobile .jHabit-wrapper .jHabit-icon {
    display: none;
  }
  .jHabit-wrapper .jHabit-name {
    position: relative;
    flex: 1;
    display: inherit;
    color: #fff;
    font-size: 16px;
    overflow: hidden;
    flex-direction: column;
    justify-content: center;
  }
  .jHabit-wrapper .jHabit-name span {
    width: 100%;
    text-align: left;
  }
  .isMobile .jHabit-wrapper .jHabit-name {
    padding-left: 20px;
    font-size: 14px;
  }
  .jHabit-wrapper .jHabit-name .editor-container {
    z-index: 1;
  }
  .jHabit-wrapper .jHabit-name .iconSvg {
    position: absolute;
    right: -30px;
    top: -27px;
    width: 180px;
  }
  .isMobile .jHabit-wrapper .jHabit-name .iconSvg {
    width: 70px;
    left: -20px;
    top: 0;
  }
  .jHabit-wrapper .jHabit-status {
    position: relative;
    display: inherit;
    align-items: center;
    justify-content: center;
    width: 100px;
    height: 100px;
    flex-direction: column;
  }
  .jHabit-wrapper .jHabit-status span {
    margin-bottom: 5px;
  }
  .jHabit-wrapper .jHabit-status input {
    position: absolute;
    left: calc(50% - 20px);
    top: calc(50% - 20px);
    width: 40px;
    height: 40px;
    opacity: 0;
    margin: 0;
    cursor: pointer;
    z-index: 3;
  }
  .jHabit-wrapper .jHabit-status input:checked + .statusIcon {
    background: url(https://cdn.jotfor.ms/assets/img/builder/daily-habit-tracker/done_white.svg) no-repeat center;
    animation: habitScale .3s linear;
  }
  .jHabit-wrapper .jHabit-status input:checked + .statusIcon:after {
    animation: habitBlink .7s linear;
  }
  .jHabit-wrapper .jHabit-status input + .statusIcon {
    background: url(https://cdn.jotfor.ms/assets/img/builder/daily-habit-tracker/waiting_white.svg) no-repeat center;
  }
  .jHabit-wrapper .jHabit-status input:disabled + .statusIcon {
    background: url(https://cdn.jotfor.ms/assets/img/builder/daily-habit-tracker/waiting_white.svg) no-repeat center;
    animation: habitScale .3s linear;
  }
  .jHabit-wrapper .jHabit-status input.past + .statusIcon {
    background: url(https://cdn.jotfor.ms/assets/img/builder/daily-habit-tracker/undone_white.svg) no-repeat center;
    animation: habitScale .3s linear;
  }
  .jHabit-wrapper .jHabit-status .statusIcon {
    position: relative;
    width: 40px;
    height: 40px;
    z-index: 2;
  }
  .jHabit-wrapper .jHabit-status .statusIcon:after {
    content: '';
    position: absolute;
    background-color: rgba(255, 255, 255, 0.6);
    border-radius: 50%;
    z-index: 1;
  }
  .isMobile .jHabit-wrapper .jHabit-status {
    width: 70px;
    height: 70px;
  }
  .jHabit-wrapper.green {
    background-color: #A1C32F;
  }
  .jHabit-wrapper.green .jHabit-status {
    background-color: #90ae2a;
  }
  .jHabit-wrapper.green .jHabit-icon .iconSvg {
    fill: #A1C32F;
  }
  .jHabit-wrapper.green .jHabit-name .iconSvg {
    fill: #90ae2a;
  }
  .jHabit-wrapper.orange {
    background-color: #F1AC44;
  }
  .jHabit-wrapper.orange .jHabit-status {
    background-color: #efa12c;
  }
  .jHabit-wrapper.orange .jHabit-icon .iconSvg {
    fill: #F1AC44;
  }
  .jHabit-wrapper.orange .jHabit-name .iconSvg {
    fill: #efa12c;
  }
  .jHabit-wrapper.blue {
    background-color: #4B73DD;
  }
  .jHabit-wrapper.blue .jHabit-status {
    background-color: #3662d9;
  }
  .jHabit-wrapper.blue .jHabit-icon .iconSvg {
    fill: #4B73DD;
  }
  .jHabit-wrapper.blue .jHabit-name .iconSvg {
    fill: #3662d9;
  }
  .jHabit-wrapper.purple {
    background-color: #AF53EC;
  }
  .jHabit-wrapper.purple .jHabit-status {
    background-color: #a43ce9;
  }
  .jHabit-wrapper.purple .jHabit-icon .iconSvg {
    fill: #AF53EC;
  }
  .jHabit-wrapper.purple .jHabit-name .iconSvg {
    fill: #a43ce9;
  }
  .jHabit-wrapper.pink {
    background-color: #E75DA9;
  }
  .jHabit-wrapper.pink .jHabit-status {
    background-color: #e4479d;
  }
  .jHabit-wrapper.pink .jHabit-icon .iconSvg {
    fill: #E75DA9;
  }
  .jHabit-wrapper.pink .jHabit-name .iconSvg {
    fill: #e4479d;
  }
  @keyframes habitBlink {
    0% {
      opacity: 0;
      left: 50%;
      top: 50%;
      width: 0;
      height: 0;
      z-index: 1;
    }
    25% {
      opacity: .5;
      left: calc(50% - 15px);
      top: calc(50% - 15px);
      width: 30px;
      height: 30px;
      z-index: 1;
    }
    50% {
      opacity: .8;
      left: calc(50% - 30px);
      top: calc(50% - 30px);
      width: 60px;
      height: 60px;
      z-index: 1;
    }
    75% {
      opacity: .5;
      left: calc(50% - 25px);
      top: calc(50% - 25px);
      width: 50px;
      height: 50px;
      z-index: 1;
    }
    100% {
      opacity: 0;
      left: calc(50% - 20px);
      top: calc(50% - 20px);
      width: 40px;
      height: 40px;
      z-index: 1;
    }
  }
  @keyframes habitScale {
    0% {
      opacity: 0;
      transform: scale(0);
    }
    70% {
      opacity: 1;
      transform: scale(1.1);
    }
    100% {
      opacity: 1;
      transform: scale(1);
    }
  }
  